
Figure - Bug #114432
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】通过控制中心进入互联网-查看全部页面，点击页面右上角的重置按钮，无法成
功重置互联网，重复多次，设置崩溃
2022-12-08 17:11 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-08

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0056.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0057.X101

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 之前点击查看所有是跳转到原生一个页面，但是现在查看所有wifi的页面发生了改变，我已将查看所有连接到了最新的wifi 列表界面

Description

【前提条件】

1、设备已开机

2、WiFi已连接

【测试步骤】

1、下划打开控制中心

2、进入互联网-查看全部页面

3、点击页面右上角的重置按钮

【预期结果】

3、成功重置互联网设置

【实际结果】

3、无法成功重置互联网，重复多次，设置崩溃

History

#1 - 2022-12-09 10:00 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2022-12-12 16:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

169555 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:QuickSettings: Fix bugs that jump to the wrong interfaceTC-RID: 1201-0201903IssueID: TS-R-BUG-114432Change-Id:

If7cbc39df6b5c2b42279a08222e1ead0745d9713

#3 - 2022-12-12 16:19 - CD APP-王宏

2025-07-04 1/2



- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- Root cause set to 之前点击查看所有是跳转到原生一个页面，但是现在查看所有wifi的页面发生了改变，我已将查看所有连接到了最新的wifi 列表界面

#4 - 2022-12-13 10:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0057.X101

12.13

验证通过

#5 - 2022-12-13 10:55 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2023-01-05 10:02 - CD APP-王宏

- Resolution changed from -- to FIXED

Files

1708.zip 13.7 MB 2022-12-08 CD TEST-方永红

logcat1.txt 5.82 MB 2022-12-08 CD TEST-方永红
